## NAME

r.pack - Packs up a raster map and support files for copying.

## KEYWORDS

raster, copying

## SYNOPSIS

r.pack
r.pack help
r.pack input=name [output=name] [--verbose] [--quiet]

### Parameters:

input=name
  Name of raster map to pack up
output=name
  Name for output file (default is input-map.pack)

## DESCRIPTION

r.pack packs up a GRASS raster map and related support files (color table etc) for copying to another computer as a single compressed file (gzip compression).

## EXAMPLE

This command saves the raster map "elevation.dem" into the export file "elevation.dem.pack" which can be transferred to another computer:

    r.pack elevation.dem

## SEE ALSO

r.unpack

## AUTHOR

Hamish Bowman, Otago University, New Zealand

Last changed: $Date: 2013-02-22 09:57:37 +0100 (pá, 22 II 2013) $

Main index - raster index - Full index

© 2003-2014 GRASS Development Team